Announcement

Collapse
No announcement yet.

What is the best PHP version for runing VBulletin 4.2.2?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • What is the best PHP version for runing VBulletin 4.2.2?

    Hi everyone.
    I'm gonna buy a vbulletin 4.2.2.
    In your opinion what is the most compatible and best version of php to run it?
    Thank you. I am waiting for your reply and tips.

  • #2
    You should run php 5.4.

    Or, better still, run vBulletin 4.2.3 with php 5.5.
    4.2.3 is technically in beta but it's fine to use live.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.6 Demo
    AdminAmmo - My Cloud Demo

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X